/*
Theme Name: Golo Child
Theme URI: https://wp.getgolo.com/
Author: Uxper
Author URI: http://uxper.co/
Version: 1.0.1
Template: golo
Text Domain: golo
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


.cstm-grid {
    display: grid; grid-template-columns: repeat(4,1fr);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}
.cstm-grid .city-item img {
    width: 100%;
}
@media (max-width: 991px) {
    .cstm-grid {
        grid-template-columns: repeat(2,1fr);
    }
}


.city-item .entry-detail h3 {
    font-size: 13px;
}
.cstm__city-select {

}
.select2-container--open .select2-dropdown--below {
    border-top: 1px solid #aaa;
}
.select2-container--open .select2-dropdown--above {
    border-bottom: 1px solid #aaa;
}
.select2-container .select2-selection--single {
    height: 30px; outline: none;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0; font-size: 15px;
}
.page-control .form-select i {
    bottom: auto; top: 16px;
}

.single-place .dialog-widget.dialog-lightbox-widget  {
    display: none;
}

#popup-amenities.golo-popup .inner-popup {
    max-width: 800px;
}
.single-place .site-layout .place-amenities #popup-amenities ul.grid li.amenity-checked {
    margin-right: 0 !important;
}
#popup-amenities ul.grid.columns-4 {
    display: grid;
}

#cstm-contact-map {
    height: 300px;
    width: 100%;
}
.leaflet-popup-content-wrapper {
    border-radius: 0 !important; padding: 0 !important;
}
.leaflet-popup-content {
    margin: 0 !important; width: auto !important;
}
.golo-marker .entry-detail {
    padding: 10px;
}
.golo-marker .place-cate {
    padding-right: 15px;
}
.golo-marker .inner-marker .entry-thumbnail img {
    height: 100%; max-width: none;
}
.single-place .golo-marker .inner-marker .entry-thumbnail img {
    /* max-width: 81px; */
}
.single-place .golo-marker .entry-detail {
    padding: 7px; min-width: 150px;
}


.golo-map-place {
    height: calc(100vh - 88px); width: 100%;
}
#pac-input,
.nav-place-map {
    z-index: 9999; top: 12px !important;
}
.nav-place-map {
    left: 50px !important;
}
.cstm_golo-nice-select.nice-select {
    display: flex;
    align-items: center;
    padding-left: 20px;
    padding-right: 35px;
    height: 40px;
}
.cstm_golo-nice-select.nice-select:after {
    top: 12px;
}
.golo-loading-effect {
    z-index: 99999;
}

/* Header */
.block-search.search-input .input-search {
    padding: 8px 10px 8px 34px;
}
@media (max-width: 992px) {
    .account .user-show .avatar img {
        display: none !important;
    }
}
@media (max-width: 850px) {
    .left-header .block-search.search-input {
        min-width: 155px;
    }
}
@media (max-width: 767px) {
    header.site-header .right-header .account {
        background-color: #ffffff3b;
    }
    header.site-header .right-header .account a {
        /*margin-right: 15px;*/
    }
}
@media (max-width: 705px) {
    header.site-header .right-header .account {
        margin-left: 12px;
    }
    .right-header .add-place.golo-button a {
        padding-right: 15px; padding-left: 15px;
    }
    .left-header .block-search.search-input {
        min-width: 155px;
    }
}
@media (min-width: 630px) {
    .d-sm2-block {
        display: block !important;
    }
    .d-sm2-none {
        display: none !important;
    }
}
@media (max-width: 575px) {
    body {
        padding-top: 85px !important;
    }
    header.site-header,
    header.site-header.float-header {
        transition: 0.3s;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999; background: #ffff;
    }
    .home header.site-header,
    .home header.site-header.float-header {
        /*background: #f5f5f5;*/
    }
    body.site-scrolled {
        padding-top: 57px !important;
    }
    body.site-scrolled header.site-header {
        padding: 6px 0 !important;
    }
    header.site-header .site-logo img {
        transition: 0.3s;
    }
    body.site-scrolled header.site-header .site-logo img {
        width: 89px;
    }

}
@media (max-width: 480px) {
    header.site-header .right-header .add-place {
        margin-left: 10px;
    }
    header.site-header .left-header .site-logo,
    header.site-header .mb-menu  {
        margin-right: 10px;
    }
    .right-header .add-place.golo-button a {
        padding-right: 10px;
        padding-left: 10px;
    }
}
@media (max-width: 390px) {
    header.site-header .site-logo img {
        width: 89px;
    }
}
@media (max-width: 350px) {
    body {
        padding-top: 81px !important;
    }
    body.site-scrolled {
        padding-top: 53px !important;
    }
    header.site-header .right-header .add-place .la-plus {
        display: none;
    }
}

/* Search Box */
.left-header .block-search.search-input {
    min-width: 230px;
}
.golo_ajax_geogr_search .search-result ul li {
    display: block;
}
.golo_ajax_geogr_search .search-result ul li a:last-child {
    display: block;
}
.golo-ajax-search .search-result {
    z-index: 99;
}
.canvas-search.golo-ajax-search .search-result ul {
    max-height: 350px;
}
.canvas-search .btn-close {
    top: 25px;
}

/* Profile menu */
.account .user-control {
    z-index: 999;
}

/* Dashboard */
.golo-dashboard .banner-alert {
    background: none;
    padding: 0;
}
.banner-alert__section {
    background: #ffd54f; padding: 30px 40px; border-radius: 15px; position: relative; min-height: 190px;
}
.banner-alert__section .golo-button {
    position: absolute; bottom: 30px;
    left: 40px;
}
.btc-noty {
    position: relative;
    padding: 17px;
    margin-bottom: 20px;
    border-radius: 15px;
    border: 1px solid #d17777; box-shadow: 0 0 6px 0 rgb(0 0 0 / 30%);
    background-color: #fff;
    display: flex; justify-content: space-between;
}
.btc-noty .la-times {
    position: absolute; top: 9px; right: 9px; cursor: pointer;
}
.btc-noty .la-copy {
    cursor: pointer; color: #2185d0;
}
.btc-noty .la-check {
    color: #21ba45;
}
.btc-noty .btc-noty__qr {
    text-align: center;
}
.btc-noty .btc-noty__qr img {
    margin: auto;
    display: table;
}
@media (max-width: 991px) {
    .banner-alert__section { min-height: 230px; }

}
@media (max-width: 767px) {
    .banner-alert__section { min-height: auto; }
    .banner-alert__section .golo-button { position: static; }
    .btc-noty {
        flex-direction: column;
        text-align: center;
    }
    .btc-noty__address { word-break: break-all; }
}
@media (max-width: 480px) {
    .banner-alert__section h3 { font-size: 24px; }
}

/* Account places list */
.golo-my-places .heading-page .entry-alert {
    text-transform: uppercase;
}
td.place-package select {
    max-width: 205px;
}
td.place-featured {
    text-align: center;
}
.packages-statuses {
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
    padding: 8px 0 17px;
    display: flex;
}
.packages-statuses__inner {
    flex-basis: 20%; min-width: 270px;
    padding: 10px 13px; border-radius: 5px;
    margin-left: 5px; margin-right: 5px;
    box-shadow: 0 0 6px 0 rgb(0 0 0 / 30%);
}
.add-listing-btn__inner { margin-left: 5px; margin-right: 5px; }
.add-listing-btn__inner .golo-button {
    width: 100%; }
/*.add-listing-btn__inner .golo-button a { border-radius: 10px; }*/
.place-control__label {
    display: none;
    vertical-align: text-bottom;
}
.place-package .fa {
    margin-right: 5px;
}
.golo-table td.status .status-inactive {
    color: red;
}
@media (max-width: 1200px) {
    #my-places td.place-control {
        padding-right: 5px; padding-left: 5px;
    }
    #my-places.golo-table td.place-control a + a {
        margin-left: 0;
    }
}
@media (max-width: 991px) {
    .page-control .heading-page .entry-title {
        margin-bottom: 5px;
    }
}
@media (max-width: 767px) {
    .packages-statuses {
        display: block;
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 0;
    }
    .packages-statuses__inner {
        margin-bottom: 10px; min-width: auto;
    }
    #my-places td.place-control {
        padding-right: 15px; padding-left: 15px;
    }
    td.place-package select {
        max-width: max-content;
        margin-left: 10px;
    }
    .place-control__label {
        display: inline;
        vertical-align: text-bottom;
    }
}
@media (max-width: 480px) {
    .golo-my-places .heading-page {
        margin-bottom: 10px !important;
    }
    .golo-my-places .block-search.search-input {
        min-width: auto;
    }
}

/* Place layout (02) */
a.btn-add-to-wishlist,
a.btn-add-to-wishlist.added i {
    color: #000 !important;
}
.place-item .btn-add-to-wishlist .golo-dual-ring:after {
    border-color: #000 transparent #000 transparent !important;
}
.place-item .btn-add-to-wishlist {
    top: 15px; right: 15px;
}
.place-item .entry-category {
    top: 15px; left: 15px;
}

/* Home page featured ads */
@media (max-width: 991px) {
    .home-featured-ads .elementor-places .elementor-grid {
        grid-template-columns: repeat(2,1fr);
    }
}
@media (max-width: 479px) {
    .home-featured-ads .elementor-places .elementor-grid {
        grid-template-columns: repeat(1,1fr);
    }
}


/* Categories section of city tax page */
.mobile-tax-city {
    font-size: 16px; text-transform: uppercase; font-weight: 500;
}
.mobile-tax-city.mobile-tax-city-active {
    border-bottom: 1px solid; color: #23d3d3;
}
.mobile-tax-city i.las {
    margin-right: 5px;
}
.nav-cats-header {
    justify-content: space-evenly; align-items: center; width: 100%;
}
.nav-categories .entry-nav {
    position: relative;
}
.archive .nav-categories .entry-nav ul li {
    padding-left: 10px;
    padding-right: 10px;
}
.archive .nav-categories .entry-nav ul li a,
.mobile-tax-city {
    padding-bottom: 1px;
}
.golo-slick-carousel .slick-arrow {
    display: block !important;
}


@media (max-width: 1200px) {
    .archive .nav-categories .entry-nav {
        padding-top: 10px; padding-bottom: 5px;
    }
    .archive .nav-categories .entry-nav .entry-categories {
        margin-right: 15px;
    }
    .archive .nav-categories .entry-nav ul {
        flex-wrap: wrap; min-width: 100% !important; padding-right: 0; padding-bottom: 0; padding-top: 0;
    }
    .archive .nav-categories .entry-nav ul li {
        padding-left: 0;
    }
}
@media (max-width: 575px) {
    .entry-nav .entry-categories {
        width: 100%;
    }
    .archive .nav-categories .entry-nav {
        padding-bottom: 5px;
    }
    .nav-cats-header {
        display: flex !important;
    }
    .archive .nav-categories .entry-nav {
        flex-direction: column;
    }
    .archive .nav-categories .entry-nav .entry-categories {
        margin-right: 0;
    }
    .archive .nav-categories .entry-nav ul {
        padding-top: 7px;
    }
    .archive .nav-categories .entry-nav ul li {
        width: 50%; text-align: center; padding-right: 0; padding-left: 0;
    }
    .archive .nav-categories .entry-nav ul li a {
        white-space: nowrap;
    }
}
@media (max-width: 550px) {
    .archive .nav-categories .entry-nav {
        /* text-align: left; */
    }
}
@media (max-width: 450px) {
    .nav-cats-header {
        justify-content: space-between;
    }
    .archive .nav-categories .entry-nav ul li {
        text-align: left;
    }
}
@media (max-width: 400px) {
    .nav-cats-header .cstm_maps-view span {
        display: none;
    }
    .nav-cats-header .cstm_maps-view i {
        margin-right: 0;
    }
    .archive .nav-categories .entry-nav ul li {
        text-align: left;
    }
}
@media (max-width: 350px) {
    .archive .nav-categories .entry-nav ul li {
        width: auto; padding-right: 20px;
    }
}

/* Sticky sidebar for add page */
.widget-area .cstm__aside--wrapper .place-area {
    padding-top: 30px;
    padding-bottom: 30px;
    border-top: 1px solid #eee;
}
.widget-area .cstm__aside--wrapper .place-area.place-contact {
    border-top: 0; padding-top: 0;
}
.widget-area .cstm__aside--wrapper .place-area.place-map {
    padding-bottom: 0;
}
.cstm__aside--wrapper {
    position: sticky; position: -webkit-sticky; top: 15px;
}


/* Tariff plans page */
.golo-package-wrap .golo-package-item {
    position: relative;
    padding-left: 0;
    padding-right: 0;
}
.golo-package-wrap .golo-package-item .golo-package-title {
    padding-left: 60px;
    padding-right: 60px;
    margin-bottom: 20px;
}
.golo-package-wrap .golo-package-item .golo-package-price {
    font-size: 38px;
    margin-bottom: 20px;
}
.golo-package-wrap .golo-package-item .golo-package-choose {
    max-width: 145px;
}
.corner-label  {
    overflow: hidden; position: absolute;
    width: 150px; height: 150px;
    top: -3px; right: -3px;
}
.corner-label div {
    transform: rotate(45deg);
    position: absolute;
    top: 40px;
    right: -66px;
    width: 241px;
    box-shadow: 0px 0px 5px #191919;
    color: #fff;
}
.golo-button .trial-used,
.golo-button .trial-used:hover {
    background-color: grey;
    border-color: grey;
    color: #fff;
}


/* Pre-payment template */
.golo-package-wrap .entry-title {
    text-align: center;
}
.cstm__total-price .golo-package-item > div {

}
.cstm__total-price .price {
    font-size: 3rem; color: #2d2d2d;
}
.cstm__total-price .price sup {
    font-size: .8em; top: auto; bottom: 3px;
}
.golo-package-wrap.cstm__selcted-package .golo-package-item,
.golo-package-wrap.cstm__total-price .golo-package-item {
    padding: 25px 15px;
}
.golo-package-wrap.cstm__total-price .golo-package-item {
    height: 197px;
}
.payment-method-item {
    text-align: center; padding: 25px 15px;
}
.payment-method-item .terms-conditions {
    height: 70px;
    padding-top: 20px;
}
.payment-method-item .btn-submit {
    margin-top: 20px;
}
.golo-payment-for .golo-package-item a.btn {
    padding: 9px 25px;
}

@media (max-width: 991px) {
    .golo-payment-for.golo-package-wrap { margin-bottom: 40px;}
}
@media (max-width: 767px) {
    .golo-payment-for.golo-package-wrap { margin-top: auto !important; }
    .golo-package-wrap.cstm__total-price .golo-package-item {
        height: auto;
    }
}


/* City taxonomy */
.entry-count.entry-count-btn {
    position: relative; top: -9px;
    font-size: 22px; color: #23d3d3; border: solid 1px; border-radius: 30px; padding: 9px 25px;
}
.entry-count.entry-count-btn:hover {
    background-color: #23d3d3; color: #fff;
}
.block-heading .entry-count i {
    position: relative; top: 1px; left: -3px;
}

/* Single place */
a.place-city {
    color: #fff;
    border-bottom: 1px solid #23d3d3;
}
.review-content .read-more > span {
    text-decoration: underline;
    cursor: pointer;
}
.more-reviews {
    text-decoration: underline;
    color: #00bcd4;
    cursor: pointer;
}

/* Profile */
.page-control .form-change-password {
    padding-top: 0;
}
.form-group span.error {
    font-size: 13px;
    color: #ea4335;
    margin-bottom: 0;
    margin-top: 5px;
}
.form-profile input.form-control.error,
.form-change-password input.form-control.error {
    border-bottom-color: #ea4335 !important;
}

/* layout-02 */
.elementor-83 .elementor-element.elementor-element-ad3b711 .elementor-grid,
.area-places.grid {
    grid-column-gap: 25px !important; grid-row-gap: 25px !important;
}
.place-item,
.place-item .place-inner {
    overflow: visible;
}
.place-item .place-thumb {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border: solid 1px #eeec;
    border-bottom: 0;
}
.place-item .place-inner {
    position: relative;
}
.place-item .place-inner .la-angle-left,
.place-item .place-inner .la-angle-right {
    position: absolute;
    top: 33%; transform: translateY(-50%);
    z-index: 10; cursor: pointer;
    background: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
}
.inner-related .place-item .place-inner .la-angle-left,
.inner-related .place-item .place-inner .la-angle-right {
    background: #f9f9f9;
}
.place-item .place-inner .la-angle-left {
    left: -22px;
}
.place-item .place-inner .la-angle-right {
    right: -22px;
}
.place-item .place-thumb .thumb-spinner {
    z-index: 11;
    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);
}
.place-item .place-thumb .thumb-spinner .la-spinner {
    color: #23d3d3;
    font-size: 67px;
}

@media (min-width: 1200px) {
    .inner-related .place-item .place-city::before { display: none }
    .inner-related .place-item .place-city { padding-left: 0; margin-left: 0;}
    .inner-related .place-item.layout-02 .entry-head { margin-bottom: 5px; }
    .inner-related .place-item.layout-02 .place-title { font-size: 17px; }
    .inner-related  .place-item.layout-02 .entry-detail { padding: 14px; }
}

.grid.columns-8 {
    grid-template-columns: repeat(8,1fr);
}

/* Load more button */
.load-more-wrap {
    padding-top: 90px; text-align: center;
}

/* Add new listing */
.golo-place-multi-step .golo-steps {
    position: sticky;
}
.golo-steps-content .select2 {
    width: 100% !important;
}
.golo-steps-content .group-field#media .moxie-shim {
    left: 0 !important;
}
@media (max-width: 767px) {
    .golo-place-multi-step .golo-steps-content {
        max-width: calc( 100% - 40px );
    }
}
@media (max-width: 650px) {
    .mce-btn-group .mce-btn {
        float: left;
    }
}

/* Icons font */
@font-face {
  font-family: 'cstm-icons';
  src: url('/wp-content/themes/golo-child/assets/fonts/cstm-icons.eot?65035410');
  src: url('/wp-content/themes/golo-child/assets/fonts/cstm-icons.eot?65035410#iefix') format('embedded-opentype'),
       url('/wp-content/themes/golo-child/assets/fonts/cstm-icons.woff2?65035410') format('woff2'),
       url('/wp-content/themes/golo-child/assets/fonts/cstm-icons.woff?65035410') format('woff'),
       url('/wp-content/themes/golo-child/assets/fonts/cstm-icons.ttf?65035410') format('truetype'),
       url('/wp-content/themes/golo-child/assets/fonts/cstm-icons.svg?65035410#cstm-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'cstm-icons';
    src: url('../font/cstm-icons.svg?65035410#cstm-icons') format('svg');
  }
}
*/

 [class^="icon-cstm"]:before, [class*=" icon-cstm"]:before {
  font-family: "cstm-icons";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-cstm-bookmark:before { content: '\e800'; } /* '' */
.icon-cstm-bookmark-empty:before { content: '\f097'; } /* '' */

.icon-cstm-bookmark-empty_onhover-filled:before { content: '\f097'; }
a.btn-add-to-wishlist:hover .icon-cstm-bookmark-empty_onhover-filled:before,
a.btn-add-to-wishlist.added .icon-cstm-bookmark-empty_onhover-filled:before { content: '\e800'; }
